Subject: [smartpowerdir] good examples of current IP-based sensor deployments?

From: Jari Arkko <[email-masked]>
Date: Thu, 12 May 2011 07:23:47 +0200

For a presentation, I need examples of existing, significant deployments 
of IP-based smart grid/sensor/IOT networks. Good pointers, anyone?

Jari